RubyGems Navigation menu

yandex-translator 0.3.2

Library for Yandex Translate API

Versões:

  1. 0.3.3 - March 09, 2020 (10 KB)
  2. 0.3.2 - May 21, 2015 (8 KB)
  3. 0.3.1 - March 25, 2015 (8 KB)
  4. 0.3.0 - November 20, 2014 (8 KB)
  5. 0.1.0 - May 19, 2013 (7,5 KB)
Mostrar todas as versões (8)

Runtime Dependencies (1):

  • httparty >= 0.13.4
  • Development Dependencies (2):

  • rspec ~> 3.1
  • webmock >= 0
  • Donos:

    Autores:

    • Artur Egorov

    SHA 256 checksum:

    664c8a13e8c7d7bfda7d78ff7335a8cc933ba47b334778c8ebad04cdba05684a

    Total de downloads 47.505

    Desta versão 22.617

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: